# Copyright (C) 2024 SkyVerge
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Global Payments HPP 3.3.0\n"
"Report-Msgid-Bugs-To: https://woocommerce.com/my-account/marketplace-ticket-form/\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-01-17T06:19:17+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: woocommerce-gateway-realex-redirect\n"

#. Plugin Name of the plugin
#: class-wc-realex-redirect.php:419
msgid "WooCommerce Global Payments HPP"
msgstr ""

#. Plugin URI of the plugin
msgid "https://woocommerce.com/products/woocommerce-global-payments/"
msgstr ""

#. Description of the plugin
msgid "Take payments using the Global Payments Hosted Payment Page (HPP). Maximise conversion with a payment page that adapts to any device with 15+ languages with multiple payment methods and currencies."
msgstr ""

#. Author of the plugin
msgid "SkyVerge"
msgstr ""

#. Author URI of the plugin
msgid "http://www.woocommerce.com/"
msgstr ""

#: class-wc-realex-redirect.php:237
msgid "Heads up! You've upgraded to a major new version of %1$s. If you experience any issues with the payment form, please review our %2$sUpgrade Guide%3$s to ensure your merchant account is compatible with this new version."
msgstr ""

#. translators: Placeholders: %1$s - <strong> tag, %2$s - </strong> tag, %3$s - <a> tag, %4$s - </a> tag
#: src/Admin/Admin.php:71
msgid "%1$sThanks for migrating to Global Payments HPP!%2$s You're all set to receive payments. %3$sClick here to learn more about this payment gateway%4$s."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:123
msgid "Global Payments HPP"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:124
msgid "Take payments using the Global Payments Hosted Payment Page (HPP). Maximise conversion with a payment page that adapts to any device with 15+ languages with multiple payment methods and currencies. Minimise fraud with 30+ easy to configure rules and reduce the cost of PCI Compliance with our PCI-DSS v3.2 HPP."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:142
msgid "Production"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:143
msgid "Sandbox"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:179
msgid "Merchant ID"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:183
msgid "Shared Secret"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:185
msgid "The shared secret for your account, provided by Global Payments."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:188
msgid "Rebate Password"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:190
msgid "The rebate password for your account, provided by Global Payments."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:195
#: src/class-wc-gateway-realex-redirect.php:200
msgid "Default Subaccount"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:206
#: src/class-wc-gateway-realex-redirect.php:212
msgid "Form URL"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:219
msgid "Form Type"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:222
msgid "iFrame"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:223
msgid "Redirect"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:229
msgid "Form Language"
msgstr ""

#. translators: Placeholders: %1$s - <a> tag, %2$s - </a> tag
#: src/class-wc-gateway-realex-redirect.php:234
msgid "Leave this blank to use your site's language, configured in %1$sGeneral Settings%2$s."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:237
msgid "Configure to display the payment form in a specific language."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:241
msgid "Address Verification Service (AVS)"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:242
msgid "Perform an AVS check on customers' billing addresses"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:248
msgid "Enable Alternative Payment Methods"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:250
msgid "Enable Alternative Payment Methods (APMs) to let your customers choose from over 30 different payment options."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:256
msgid "Available APMs"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:258
msgid "Select APMs to offer your customers or leave blank to enable all. These APMs must first be enabled in your Global Payments account."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:264
msgid "Search APMs or leave blank to enable all"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:269
msgid "Refund Password"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:271
msgid "The refund password for your account, provided by Global Payments."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:332
msgid "Automatically save customers' credit card details to their account."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:333
msgid "If enabled, new customers will be required to create an account at checkout."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:441
msgid "Debit or Credit Card"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:453
msgid "Pay securely using your debit or credit card."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:577
msgid "Payment has been placed on a cancelled / timed out order and the order items are out of stock. Please perform a refund or process the order."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:580
msgid "Payment has been placed on a cancelled / timed out order and the order items are still available in stock."
msgstr ""

#. translators: Placeholders: %s - payment gateway (Global Payments HPP)
#: src/class-wc-gateway-realex-redirect.php:591
msgid "%s duplicate APM transaction received"
msgstr ""

#. translators: Placeholders: %1$s - payment method title
#: src/class-wc-gateway-realex-redirect.php:779
msgid "%1$s PayPal Transaction Approved"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:783
#: src/class-wc-gateway-realex-redirect.php:823
msgid "(Transaction ID %s)"
msgstr ""

#. translators: Placeholders: %1$s - payment method title, %2$s - environment ("Test"), %3$s - "Processed" or "Approved", %4$s - payment method name (e.g GiroPay)
#: src/class-wc-gateway-realex-redirect.php:814
msgid "%1$s APM %2$s Transaction %3$s via %4$s"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:817
msgid "Processed"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:817
msgid "Approved"
msgstr ""

#. translators: Placeholders: %s - validation result codes,
#: src/class-wc-gateway-realex-redirect.php:1062
msgid "Global Payments Validation Results:%s"
msgstr ""

#. translators: Placeholders: %s - Fraud filter result code, such as "PASS"
#: src/class-wc-gateway-realex-redirect.php:1072
msgid "Global Payments Fraud Filter Result: %s"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:1073
msgid "N/A"
msgstr ""

#. translators: Placeholders: %s - 3DSecure result codes,
#: src/class-wc-gateway-realex-redirect.php:1083
msgid "Global Payments 3DSecure Results:%s"
msgstr ""

#. translators: Placeholders: %1$s - payment total, %2$s - currency code, such as USD
#: src/class-wc-gateway-realex-redirect.php:1094
msgid "Global Payments customer chose to pay a converted total of %1$s %2$s"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:1118
msgid "The transaction was unsuccessful, please try again or use an alternate form of payment."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:1168
msgid "Thank you. Your order has been received and is awaiting payment confirmation from your selected payment provider."
msgstr ""

#. translators: Placeholders: %s - Realex order ID
#: src/class-wc-gateway-realex-redirect.php:1279
msgid "Order ID: %s"
msgstr ""

#. translators: Placeholders: %s - Realex transaction result code
#: src/class-wc-gateway-realex-redirect.php:1281
msgid "Result: %s"
msgstr ""

#. translators: Placeholders: %s - Realex transaction result message
#: src/class-wc-gateway-realex-redirect.php:1283
msgid "Message: %s"
msgstr ""

#. translators: Placeholders: %s - Realex transaction authorization code
#: src/class-wc-gateway-realex-redirect.php:1288
msgid "Auth Code: %s"
msgstr ""

#. translators: Placeholders: %s - Credit card type, such as Visa or MasterCard
#: src/class-wc-gateway-realex-redirect.php:1294
msgid "Card Type: %s"
msgstr ""

#. translators: Placeholders: %s - Credit card type, such as Visa or MasterCard
#: src/class-wc-gateway-realex-redirect.php:1299
msgid "Card Digits: %s"
msgstr ""

#. translators: Placeholders: %s - Credit card holder's name
#: src/class-wc-gateway-realex-redirect.php:1304
msgid "Card Name: %s"
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:1425
msgid "Cancel"
msgstr ""

#. translators: Placeholders: %s - a payment type name, such as Credit Card or PayPal
#: src/class-wc-gateway-realex-redirect.php:1965
msgid "Automatic refunds are not supported for %s transactions. Please refund manually."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:1973
msgid "Please enter a valid refund amount."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:2253
msgid "Payment method updated for all your current subscriptions."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:2255
msgid "Changing payment method failed."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:2258
msgid "Payment method updated."
msgstr ""

#: src/class-wc-gateway-realex-redirect.php:2258
msgid "Payment method added."
msgstr ""

#: assets/js/blocks/wc-realex-redirect-checkout-block.js:1
msgid "Credit Card"
msgstr ""

#: assets/js/blocks/wc-realex-redirect-checkout-block.js:1
msgid "Continue to Payment"
msgstr ""
